Subject: [TOOLS-DEVELOPMENT] Fwd: New Version Notification for draft-sparks-genarea-mailarch-improvements-01.txt

From: Robert Sparks <[email-masked]>
Date: Mon, 30 Nov 2015 15:36:45 -0600

This attempts to incorporate Lou's comments - see the changelog for details.

RjS

-------- Forwarded Message --------
Subject: 	New Version Notification for 
draft-sparks-genarea-mailarch-improvements-01.txt
Date: 	Mon, 30 Nov 2015 13:33:18 -0800
From: 	[email-masked]
To: 	Robert Sparks <[email-masked]>

A new version of I-D, draft-sparks-genarea-mailarch-improvements-01.txt
has been successfully submitted by Robert Sparks and posted to the
IETF repository.

Name:		draft-sparks-genarea-mailarch-improvements
Revision:	01
Title:		Requirements for Improvements to the IETF Email List Archiving, Web- based Browsing and Search Tool
Document date:	2015-11-30
Group:		Individual Submission
Pages:		6
URL:            https://www.ietf.org/internet-drafts/draft-sparks-genarea-mailarch-improvements-01.txt
Status:         https://datatracker.ietf.org/doc/draft-sparks-genarea-mailarch-improvements/
Htmlized:       https://tools.ietf.org/html/draft-sparks-genarea-mailarch-improvements-01
Diff:           https://www.ietf.org/rfcdiff?url2=draft-sparks-genarea-mailarch-improvements-01

Abstract:
    The Web-based IETF email archive search tool based on the
    requirements captured in RFC6778 was deployed in January 2014.  This
    memo captures the requirements for a set of improvements that have
    been identified during its initial years of community use.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat

---

From: Russ Housley <[email-masked]>
Date: Mon, 30 Nov 2015 16:58:46 -0500

Thanks.  Just one comment.  I think it might be better to change the section heading fro Section 2.5 to "Improve Use of Display Space".

Russ

On Nov 30, 2015, at 4:36 PM, Robert Sparks wrote:

> Subject:	New Version Notification for draft-sparks-genarea-mailarch-improvements-01.txt
> _______________________________________________
> TOOLS-DEVELOPMENT mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/tools-development

---

From: Lou Berger <[email-masked]>
Date: Mon, 30 Nov 2015 17:24:08 -0500

I'm okay with the changes, but note that my comment was requesting improved 
support for mobile devices.

Lou

On November 30, 2015 5:00:05 PM Russ Housley <[email-masked]> wrote:

> Thanks.  Just one comment.  I think it might be better to change the 
> section heading fro Section 2.5 to "Improve Use of Display Space".
>
> Russ
>
>
>> URL:            
>> https://www.ietf.org/internet-drafts/draft-sparks-genarea-mailarch-improvements-01.txt
>> Status:         
>> https://datatracker.ietf.org/doc/draft-sparks-genarea-mailarch-improvements/
>> Htmlized:       
>> https://tools.ietf.org/html/draft-sparks-genarea-mailarch-improvements-01
>> Diff:           
>> https://www.ietf.org/rfcdiff?url2=draft-sparks-genarea-mailarch-improvements-01
>>
>> Abstract:
> ----------